uuid: f529820b-b926-4211-bc6b-ab648248ecb1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_edtf_date_issued
    - node.type.islandora_object
  module:
    - controlled_access_terms
_core:
  default_config_hash: Fo7qdbkWTpjZWExUJVr3EB5tJo-6zFKccR1bL8uLDPE
id: node.islandora_object.field_edtf_date_issued
field_name: field_edtf_date_issued
entity_type: node
bundle: islandora_object
label: 'Date Issued'
description: 'Date of formal issuance of the resource. This includes publication dates.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: edtf
